ISCSI0000 - Feature #962
Status: Resolved
Priority: Normal
Assignee: Ig Du
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/10/2020

0%
0.00 hour
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Feature #968: NC3 PANUNNO00O0000OCO0O0O

Resolved 11/11/2020

11/12/2020

History

#1 - 11/10/2020 03:21 PM - Iq Du

- Assignee set to Iq Du

#2 - 11/11/2020 06:39 PM - xiangyang li
- Related to Feature #968: NC3 PAI0000000000000000 added

#3 - 11/16/2020 10:26 AM - xiangyang li

- Status changed from New to In Progress

#4 - 11/30/2020 11:06 AM - Iq Du
- File Snipaste_2020-11-30_11-04-47.png added

- Status changed from In Progress to Resolved

04/17/2025
